/* RIEGINGTAL */
* {
  font-size: 100.1%;
  font-family: arial, helvetica, sans-serif;
  margin: 0; padding: 0;
}
body {
  font-size: 12px;
  text-align: center;
  color: #333;
  background: url(layout/back_sommer.jpg) no-repeat fixed center -20px ;
}

a.Bildrahmen {
	width: 100%;
	height: 100%;
}
a img {
  border: 0;
}
.clear {
  font-size: 1px; height: 1px;
  overflow: hidden;
  clear: both;
}
label, .toggler {
  cursor: pointer;
}
td, th {
  vertical-align: top;
}
.onlyprint  {
  display: none;
}
img.mime_icon {
  vertical-align:middle;
  border: none;
}
.invisible {
  width: 0px; height: 0px; overflow: hidden;
  position: absolute; left: -1000px; top: 1000px;
  display: inline;
}

/*
  Definition der Inhaltsboxen, vor allem
  - Größe und Position
  - Hintergrundbilder/-farbe
  - Abstände zum Text
  - Abstände zu anderen Boxen
*/


#wrapper {
margin-top: 30px;
  }
.custom {
	margin-top: 10px;
}  
  
#container {

 top: 150px;

  }
#quicknav {
height:  40px;
 background: url(layout/quicknav_top_back.jpg) repeat-x left top;

}  
  
#left {
margin: 5px 0px 0px 10px;

}

#header {
	background: url(layout/header_back.png) no-repeat top center;
  width: 1020px;
  }

#main {
	background: url(layout/main_back.png) repeat-y 15px top;
	margin-left: 210px;
}
#main .inside {
	padding: 0 20px;

}
#main .inside .mod_article {
	padding: 20px;
	
}

#right {

}

#footer {
  width: 1020px;
  padding: 2px 0px;
  font-size: 0.9em;
  text-align: center;
  background: url(layout/footer_back.png) no-repeat 225px top;
  margin-bottom: 30px;
  color: #fff;
}

#footer #naturpark {
	position: absolute; left: 255px; top: 30px;
}

#footer #gemeinde {
	position: absolute; left: 520px; top: 30px;
}

#footer #raika {
	position: absolute; left: 600px; top: 30px;
}

#footer #murauer {
	position: absolute; left: 900px; top: 30px;
}

#footer #lungau {
	position: absolute; right: 30px; top: 120px;
		height:  70px;

}

#footer #dmws {
	position: absolute; left: 250px; top: 120px;
		height:  70px;

}

#footer #footerbox {
	color: #333;
	text-align: left;
	font-size: 0.9em;
	position: absolute; left: 340px; top: 30px;
	padding-right: 10px;
	height: 70px;
}

#footer .mod_customnav {
	text-align: left;
	font-size: 0.9em;
	position: absolute; left: 625px; top: 32px;
	padding-right: 10px;
	height: 70px;
}

#footer .mod_customnav a {
	color: #333;
	text-decoration: none;
}

#footer .mod_customnav a:hover {
	color: #333;
	text-decoration: underline;
}
/* Kopfbereich: Lungau-Logo, Kopfbilder Kunde, Hauptnavigation */
#header #suche {
	position: absolute; right: -20px; top: -30px;
	width: 300px;
	height: 40px;
	background: url(layout/suchen_back.png) no-repeat left top;
}

#header #suche .mod_form {
	margin: 10px 30px;
}

#header .mod_changelanguage {
		position: absolute; right: 143px; top: 100px;

}

#header #logo {
  position: absolute; top: 20px; left: 95px;
} 

#header #schrift {
  position: absolute; top: 30px; left: 300px;
}


#header .mod_pageImage{
  position: absolute; top: 235px; left: 10px;
}


#header .mod_customnav {
	height: 20px;
	 position: absolute; top: -50px; left: 0px;
	float: right;
	}

#header .mod_customnav li {
	list-style: none;
	float:  left;
	font-size: 14px;
	padding: 0 20px;
	border-right: 1px solid #fff;
}

#header .mod_customnav li.last {
padding-right: 0px;
	border-right: none;
}

#header .mod_customnav li a,
#header .mod_customnav span.active{
	text-decoration: none;
		color: #fff;
}

#header .mod_customnav li a:hover{
	color: #ead9ba;
}


#header .mod_navigation {
  position: absolute; top: 165px; left: 0px;
  width: 1000px; height: 60px; 
  margin-left: 10px;
  
}

#header .mod_navigation ul {
	list-style: none;
}

#header .mod_navigation li {
	float: left;
	text-align: center;
	height: 50px;
}

#header .mod_navigation li.nav1 {
	width: 100px;
	margin: 0 50px;
}
#header .mod_navigation li.nav2 {
	width: 140px;
	margin: 0 30px;
}
#header .mod_navigation li.nav3 {
	width: 140px;
	margin: 0 30px;
}
#header .mod_navigation li.nav4 {
	width: 200px;
	margin: 0 0px;
}
#header .mod_navigation li.nav5 {
	width: 140px;
	margin: 0 30px;
}

#header .mod_navigation li.last {
	border-right: none;
}

#header .mod_navigation a
{
	display:block;
	padding:10px 8px 12px 8px;
	text-decoration:none;
	font-size:16px;
	color: #d9d9da;
	font-weight: normal;
		font-family:'Trebuchet MS', arial, helvetica, sans-serif;
height: 50px;
	}


#header .mod_navigation span{
	cursor:default;}

#header .mod_navigation a.trail,
#header .mod_navigation span.active,
#header .mod_navigation li:hover,
#header .mod_navigation li:hover a, 
#header .mod_navigation li.active,
#header .mod_navigation li.active a, 
#header .mod_navigation li.trail,
#header .mod_navigation a:hover {
	color: #fff;
	display:block;
	padding-top:5px;
	text-decoration:none;
	font-size:16px;	font-weight: normal;
	height: 50px;


	/*background:url(layout/nav_over.jpg) left top repeat-x;*/
}


/* Main Navigation */

body#top.nav1 .custom .mod_navigation {
	background: url(layout/nav1_main_back.png) no-repeat left top;
	}
	
body#top.nav1 .custom .mod_navigation li.active,
body#top.nav1 .custom .mod_navigation li.trail {
  display: block;
  width: 110px;
  margin: 10px 0 0 70px;
}

body#top.nav2 .custom .mod_navigation {
	background: url(layout/nav2_main_back.png) no-repeat left top;
	}
	
body#top.nav2 .custom .mod_navigation li.active,
body#top.nav2 .custom .mod_navigation li.trail {
  display: block;
  width: 110px;
  margin: 10px 0 0 70px;
}

body#top.nav3 .custom .mod_navigation {
	background: url(layout/nav3_main_back.png) no-repeat left top;
	}
	
body#top.nav3 .custom .mod_navigation li.active,
body#top.nav3 .custom .mod_navigation li.trail {
  display: block;
  width: 110px;
  margin: 10px 0 0 70px;
}

body#top.nav4 .custom .mod_navigation {
	background: url(layout/nav4_main_back.png) no-repeat left top;
	}
	
body#top.nav4 .custom .mod_navigation li.active,
body#top.nav4 .custom .mod_navigation li.trail {
  display: block;
  width: 180px;
  margin: 10px 0 0 35px;
}

body#top.nav5 .custom .mod_navigation {
	background: url(layout/nav5_main_back.png) no-repeat left top;
	}
	
body#top.nav5 .custom .mod_navigation li.active,
body#top.nav5 .custom .mod_navigation li.trail {
  display: block;
  width: 110px;
  margin: 10px 0 0 70px;
}

.custom .mod_navigation {
	width:  790px;
	height:  90px;
	margin-left:225px;
	
}

.custom .mod_navigation li {
  display: none;
}


.custom .mod_navigation li a,
.custom .mod_navigation span {
	text-decoration:none;
	display:block;
	padding: 0px;
 	font-size: 16px;
  	text-align:center;
  	color: #000;
  	font-family:'Trebuchet MS', arial, helvetica, sans-serif;

}

.custom .mod_breadcrumb {
	position: absolute;
	top: 40px;
	left: 460px;
	color: #fff;
	font-size: 10px;
	width: 540;
}
.custom .mod_breadcrumb a {
 color: #fff;
 }



/* linke Spalte:Navigation */
#left a {
  color: #0d4313;
  text-decoration: none;
}
#left a:hover {
  color: #333;
  text-decoration: underline;
}
/* Side Navigation*/
#left .mod_navigation {
	width:  200px;
	margin: 0px 0 30px 0px;	
}

#left .mod_navigation li {
  display: none;
}


#left .mod_navigation li.submenu.active,
#left .mod_navigation li.trail {
  display: block;
  
}

#left .mod_navigation li a,
#left .mod_navigation span {
	text-decoration:none;
	display:block;
	padding: 17px 10px 0px 10px;
 	font-size: 16px;
  	text-align:left;
  	color: #fff;
  	background: url(layout/nav_top_back.png) no-repeat left top;
  	width: 200px;
  	height: 33px;
}

body#top.nav4 #left .mod_navigation li a,
body#top.nav4 #left .mod_navigation span {
	padding: 6px 10px 0px 10px;
	height: 43px;
}

#left .mod_navigation li li {
  display: block;
  padding: 0px 5px 0 0px;
  border-top: 1px dotted #333;
  line-height: 20px;
}


#left .mod_navigation li li a,
#left .mod_navigation li li span,
body#top.nav4 #left .mod_navigation li li a,
body#top.nav4 #left .mod_navigation li li span {
   	display:block;
	padding:4px 0 6px 10px;
	font-size:12px;
	background-color: none;
	height:15px;
	color: #333;
	background: none;
		}

#left .mod_navigation li li span,
#left .mod_navigation li li span.active,
#left .mod_navigation li li a:hover,
#left .mod_navigation li li .trail,
body#top.nav4 #left .mod_navigation li li span,
body#top.nav4 #left .mod_navigation li li span.active,
body#top.nav4 #left .mod_navigation li li a:hover,
body#top.nav4 #left .mod_navigation li li .trail {
   	font-size:1.0em;
   	padding:4px 0 6px 10px;
	color: #0d4313;
	border-left: none;
	background-color: none;
	font-weight: bold;
		background-color: #e8e8e8;

}

#left .mod_navigation li li.first {
  display: block;
  padding: 4px 0px 0 0px;
  border-top: none;
}
#left .mod_navigation li li span.active{
	color: #0d4313;
	background-color: #e8e8e8;
}

#left .mod_navigation li li li{
  display: block;
 
}


#left .mod_navigation li li li a,
#left .mod_navigation li li li span,
body#top.nav4 #left .mod_navigation li li li a,
body#top.nav4 #left .mod_navigation li li li span {
   	display:block;
	padding:4px 0 6px 20px;
	font-size:12px;
	color: #333;
		}

#left .mod_navigation li li li span,
#left .mod_navigation li li li span.active,
#left .mod_navigation li li li a:hover,
body#top.nav4 #left .mod_navigation li li li span,
body#top.nav4 #left .mod_navigation li li li span.active,
body#top.nav4 #left .mod_navigation li li li a:hover {
   	font-size:12px;
   	padding:4px 0 6px 20px;
	color: #0d4313;
	background-color: #d9d9da;
	border-left: none;
	font-weight: bold;
}

#left .mod_navigation li li li.first {
  display: block;
  padding: 0px 0px 0 0px;
  border-top: 1px dotted #333;
}
#left .mod_navigation li li li span.active{
	color: #0d4313;
	background-color: #d9d9da;
}


	
#left .mod_navigation ul  {
	padding:0px ;
	
}
	
	
#left .mod_navigation ul ul {
border-left: 2px solid #d9dadb;
	border-right: 2px solid #d9dadb;
	border-bottom: 2px solid #d9dadb;
	background-color: #fff;

}

#left .mod_navigation ul ul ul {
	padding:0px 0 0px 0px ;
	background-color: none;
	border: none;
	
}
/* links: Contentbox */

#left .mod_search {
	width:  200px;
	margin-bottom: 40px;
	}
	
#left .mod_search h1 {
	font-size: 1.3em;
  	text-align:left;
  	color: #7e1114;
  	font-weight: normal;
	text-decoration: none;
}

	
#left .formbody input.text {
	
	width:  185px;
	border: 1px solid #333;
	margin: 0 0 5px 5px;
	height: 20px;
	background-color: transparent;
}

#left .formbody input.submit {
	width:  185px;
	margin: 0 0 5px 5px;

	}	
	
#left .layout_short h1 a {
	font-size: 1.3em;
  	text-align:left;
  	color: #7e1114;
  	font-weight: normal;
	text-decoration: none;  	
}

#left .layout_short p.teaser {
	padding-top: 5px;
	color: #333;
}

#left .layout_short p.more{
  	text-align:right;
  	color: #7e1114;
  	font-size: 0.9em;
  	font-weight: normal;
	text-decoration: none; 
	margin-bottom: 5px; 
	border-bottom: 1px dotted #7e1114;	
}

#left .mod_box_items,
#left .mod_newslist,
#left .mod_subscribe {
	margin: 0 0 20px 0px;
	width:  210px;
}



#left .mod_box_items p{
  	text-align:right;
  	}

#left .mod_cm_wetter_dmw {
	width:  190px;
}


#left .mod_cm_wetter_dmw h1{
	font-size: 1.3em;
  	text-align:left;
  	color: #7e1114;
  	font-weight: normal;
	text-decoration: none;
		
}

#left .weathertoday {
	border-top: 1px dashed #7e1114;
}

#left .weathericon img {
	height: 80px;
}

#left .weathertoday p {
	text-align: center;
}



#left .mod_randomImage h1,
#left .mod_subscribe h1,
#left .mod_box_items h1,
#left .mod_newslist h1,
#left .mod_eventlist h1{
	font-size: 1.3em;
  	text-align:left;
  	color: #000;
  	height: 35px;
  	padding: 7px 0 0 40px;
  	font-weight: normal;
	text-decoration: none;
	 background: url(layout/side_top_back.png) no-repeat left top;
		
}

#left .mod_randomImage .image_container,
#left .formbody, #left .mod_eventlist{
	border-left: 2px solid #d9dadb;
	border-right: 2px solid #d9dadb;
	border-bottom: 2px solid #d9dadb;
	background-color: #fff;
	width:  196px;
	padding-top: 10px;
	margin-top: -7px;
}

#left .mod_randomImage .image_container img {
	margin-left: 5px;
}

#left .mod_box_items p a {
	border-left: 2px solid #d9dadb;
	border-right: 2px solid #d9dadb;
	border-bottom: 2px solid #d9dadb;
	width: 196px;
	display: block;
	background-color: #fff;
	}
	
#left .mod_eventlist p a{
	border: 0;
}	

#left .mod_eventlist p{
	text-align:left;
}

#left .mod_eventlist {
	padding:5px;
	width: 186px;
}
	
#left .layout_short {
	border-left: 2px solid #d9dadb;
	border-right: 2px solid #d9dadb;
	border-bottom: 2px solid #d9dadb;
	background-color: #fff;
	width:  186px;
	padding: 10px 5px;
	margin-top: -7px;
}


/* Standard-Stilangaben */

#main .weather_day {
	font-weight: bold;
}

#main .weather_forecast_day {
	font-weight: bold;
}
 
#main .weather_forecast {
	float: left;
	margin: 20px 40px 20px 0px;
	padding-left: 2px;
}

#main .weather_copyright {
	clear: both;
}


#main a[href^="http:"] {
background: url(layout/link.png) top right no-repeat;
padding-right: 16px;
} 

#main {
	line-height: 1.5em;
}

#main a {
  color: #0d4313;
	border-bottom: 1px dotted #491a1a;
	text-decoration: none;
}
#main a:hover {
  color: #333;
  border-bottom: 1px solid #491a1a;
}

#main #seitenbild.ce_image 	{
	  background: url(layout/seitenbild_back.png) repeat-x left bottom;
	  margin-bottom: 30px;
	  padding-bottom: 10px;
	  margin-top: ;
}
	  
#main h1 {
  font-size: 1.8em;
  color: #0d4313;
	font-weight: normal;
	text-align: left;
	margin-bottom: 1em;}



#main h2 {
  font-size: 1.2em;
  margin-bottom: 0.8em;
}
#main h3 {
  font-size: 1.1em;
  color:  #0d4313;
  font-weight: bold;
  margin-bottom: 0.8em;
}
#main h6 {
  margin-bottom: 0.5em;
  text-align:center;
  color: #491a1a;
  padding-bottom: 2px;
  background: url(layout/h1_back.png) repeat-x left bottom;
}
#main h6.ce_headline {
	margin-bottom: 10px;
}

#main p, #main table, #main ul, #main ol {
  margin-bottom: 1em;
}
#main ul, #main ol {
  margin-left: 1.5em;
}
#main ul {
  list-style-image: url(layout/list_icon.gif); 
}
#main div.image_container{
  position: relative;
}
#main div.image_container img.magnifier {
  position:absolute;
  top: 0px; right: 0px;
}
#main .mod_article {
  position: relative;
}
#main .pdf_link {
  position: absolute; right: 0; top: 0;
}

#main .pdf_link a {
	border: none;
	background: none;
}
#main .ce_gallery,
#main .ce_image,
#main .ce_headline,
#main .ce_text {
  clear: both;
}
#main .image_container a,
#right .image_container a {
	border: 0;
}
#main .image_container a:hover,
#right .image_container a:hover {
	border: 0;
	background:none;
}

/* Kartenplan */



#main .list_search {
    float: left;
    font-size: 0.9em;
}
#main .list_search .mgroupfilter .option {
    float: left;
    margin: 10px 0 0;
    padding: 5px 0 0;
    position: relative;
    width: 160px;
}
#main .list_search .mgroupfilter .option img {
    height: 20px;
    left: 20px;
    margin: 0 5px 0 0;
    position: absolute;
    width: 20px;
}
#main .list_search .mgroupfilter .option input {
    margin-right: 35px;
    margin-top: 3px;
}
#main .list_search .mgroupfilter {
    overflow: hidden;
}
#main .list_search .mgroupfilter br {
    display: none;
}
#main .list_search .formbody {
    clear: both;
    margin-top: 20px;
    overflow: hidden;
    }
    
#main .profil_form {
	float:  left;
	margin-bottom: 150px;
	font-size: 1em;
}    
#main .send_form {
	float: right;
	font-size: 1em;
} 

#main .send_form h2 {
	margin-bottom: -20px;
}   

#main .formbody .widget {
	height: 20px;

}

#main .send_form .formbody .submit_container {
    margin: 110px 0 0;
    }

#main #cm_mapbelow_67.memberdetailmap  {
	margin-top: 180px;
}


/* Zimmerbeschreibung */
#beschreibung.ce_colsetStart  {
	background-color: #fff;
	padding: 10px 10px 0px 10px;
}

#beschreibung.ce_colsetStart .ce_image {
	margin-bottom:30px;
}

/* Tabellen */
.ce_table {
	margin-top: 30px;
}



.ce_hyperlink a {
  background-color: #eadec5;
  padding: 20px;

}


.ce_hyperlink a:hover {
 color: #491a1a;
  background-color: #fbe796;
  border-bottom: 1px solid #491a1a;
}

table.all_records td{
	padding: 2px 2px 2px 10px;
	text-align: left;
    background-color: #fff;
    border-right: 1px solid #eadec5;
    font-size: 0.9em;

}
.profil_form td{
	padding: 2px 5px 2px 10px;
	text-align: left;
    background-color: #fff;
    border-right: 1px solid #eadec5;

}

/*
td.col_4{
	padding:  4px;
	text-align: center;
    background-color: #fff;
    border-right: 0px solid #eadec5;

}

tr:hover td {
    background: none repeat scroll 0 0 #fff8eb;
    }

th {
	padding: 4px 5px;
	text-align: center;
    background-color: #eadec5;
    border-right: 1px solid #fff;
}

th.head_4{
	padding: 4px;
	text-align: center;
    background-color: #eadec5;
    border-right: 0px solid #fff;
}

/* Angebote/Neuigkeiten */
#main .layout_latest .image_container {
  float: left; width: 140px; margin: 0 10px 10px 0;
}

#main .layout_latest .image_container img{
  width: 140px;
  height: auto;
}

#main .layout_latest {
	border-bottom: 1px dashed #7e1114;	
	margin: 20px 0;
}

#main .layout_latest.first {
	margin: 0;
}


#main .layout_full .infobox {
  width: 290px;
  margin-left: 8px;
  margin-right: 00px;
}

/* Linkliste */
#main .mod_linklist .odd,
#main .mod_linklist .even {
  padding: 10px;
  border-bottom: 1px dotted #000;
}
#main .mod_linklist .odd .picture,
#main .mod_linklist .even .picture {
  float: left; width: 140px; 
  margin: 0 10px 1px 0;
}
#main .mod_linklist p {
  margin-bottom: 0;
}
#main .mod_linklist .title {
  font-size: 1.4em;
}
#main .mod_linklist a {
  color: #491a1a; font-weight: bold; 
  text-decoration: none;
}
#main .mod_linklist .odd {
  background: #fff8eb;
}
#main .mod_linklist .even{
  background: #fff8eb;
}
#main .mod_linklist .odd:hover,
#main .mod_linklist .even:hover {
  background: #eadec5;
}

/* Seitenwahl */
#main .pagination {
  margin: 0;
  padding: 0;
}
#main .pagination p {
  margin: 0;
  padding: 0;
}
#main .pagination ul {
  margin: 0; padding: 0;
  list-style: none;
}
#main .pagination ul li {
  float: left;
  margin: 0 0.8em 0 0;
  padding: 0;
  background: none;
}
#main .pagination ul li .pagination_current {
  color: #666;
  font-weight: bold;
}

/* Formulare */

#main .formbody {
	margin-top:  30px;
	padding: 10px;
	color: #333;

}

#main .formbody p {
	font-weight: bold;
	font-size: 1.2em;
	color: #333;
	margin-bottom: 10px;
	border-bottom: 1px dotted #999;
}
#main .formbody p.explanation,
#main .formbody div.headline {
  clear: left;
}
#main .formbody label {
  clear: left;
  display: block; float: left;
  width: 110px;
  margin: 0px 0px 10px 0px; padding: 1px;
}
#main p.error,
#main span.error {
  color: #ff0000;
  font-size: 0.9em;
  border-bottom: none;
  font-weight:normal;
}
#main .formbody div.error,
#main .formbody label.error {
  color: #ff0000;
}
#main .formbody input.captcha,
#main .formbody input.text {
  width: 200px;
  margin: 0px 0px 2px 0px;
  padding: 1px;
  border: 1px solid #999;
}
#main .formbody input.captcha {
  width: 60px;
}
#main .formbody input.error {
  border-color: #ff0000;
}
#main .formbody textarea {
  width: 200px; height: 100px;
  margin: 0px 0px 2px 0px;
  padding: 1px;
  border: 1px solid #999;
}
#main .formbody label.error {
  font-weight: bold;
  color: #ff0000;
}
#main .formbody .radio_container,
#main .formbody .checkbox_container {
  float: left;
  padding-left: 0px;
  margin-bottom: 10px;
}
#main .formbody .radio_container span,
#main .formbody .checkbox_container span {
  clear: left;
  display: block;
  margin-bottom: 1px;
}
#main .formbody .checkbox_container input.checkbox {
}
#main .formbody .radio_container label,
#main .formbody .checkbox_container label {
  display: inline; float: none;
  width: 300px;
}
#main .formbody .submit_container {
  margin: 5px 0px 0px 105px;
  padding: 1px;
}

#main .formbody .submit_container input#ctrl_14,
#main .formbody .submit_container input#ctrl_26
{
  color: #666;
}
#main .formbody br {
  clear: left;
  font-size: 1px; height: 1px;
}

#main .formbody input.text,
#main .formbody .textarea,
#main .formbody option,
#main .formbody select {
	color:  #666;
	font-size: 0.9em;
}

/* Kommentar Formular - muss nach den anderen Formularfeldern kommen */
#main .formbody input#ctrl_name {
  float-right: 50px;
}
#main .ce_comments {
  margin-top: 50px;
  width: 500px;
}

.ce_comments .comment_default {
  border-bottom: 1px solid #999;
  margin-bottom: 10px;
}

.ce_comments .comment_default .info {
  font-weight: bold;
}

#main .ce_comments label {
  float: none; display: block; clear: none;
  width: 200px; text-align: left;
  margin-left: 240px;
}
#main .ce_comments input.text {
  clear: both; float: left;
}
#main .ce_comments input.captcha {
  clear: both; float: left; margin-right: 134px;
}
#main .ce_comments .submit_container {
  clear: left;
    float: left;
    margin-left: 5px;
}

#main .formbody .textarea {
	float:  left;
	clear:  left;

}
/* Footer: Adresse, Copyright, weitere Links */



/* My Comment */


#header #grussbanner {
	 position: absolute; top: 240px; left: 15px;
         z-index: 1999;
         }


